## node-reserved 0.1.2%2B20140511

=== debian/changelog ===
node-reserved (0.1.2+20140511-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-reserved: Add Multi-Arch: foreign.

  [ Julien Puydt ]
  * Bump dh compat to 13.
  * Bump std-vers to 4.5.0.
  * Declare d/rules doesn't require root.
  * Install in /usr/share/nodejs and not /usr/lib/nodejs.
  * Mark the import autopkgtest as superficial.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Nov 2020 09:34:13 +0100

node-reserved (0.1.2+20140511-3) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Point Vcs-* fields to salsa.
    - Move to section javascript.
    - Bump d/watch to version 4.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 12:54:46 +0200

node-reserved (0.1.2+20140511-2) unstable; urgency=medium

  * Push standards-version up to 3.9.8.
  * Push dh compat up to 10.
  * Use https in Vcs-* fields.
  * Rewrite d/watch using a new fakeupstream feature (thanks Paul Wise).

 -- Julien Puydt <julien.puydt@laposte.net>  Thu, 19 Jan 2017 10:13:20 +0100

node-reserved (0.1.2+20140511-1) unstable; urgency=low

  * Upstream snapshot of commit 4951c622b2e165e6ef2440d7d271a6b04856fc55.
  * Initial release (Closes: #802394)

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 19 Oct 2015 23:33:24 +0200
