## node-reserved 0.1.2+20140511

=== debian/control ===
Source: node-reserved
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11), nodejs
Standards-Version: 4.1.5
Homepage: https://github.com/jonschlinkert/reserved
Vcs-Git: https://salsa.debian.org/js-team/node-reserved.git
Vcs-Browser: https://salsa.debian.org/js-team/node-reserved

Package: node-reserved
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: List of JavaScript reserved words (Node.js module)
 Reserved words that may not be used as variables, functions, methods, or
 object identifiers, since ECMAScript specifies special behavior for them.
 .
 Node.js is an event-based server-side JavaScript engine.
